Module
Contents
Index 🔎︎

# Int Function

Returns the integer portion of a number.

## Syntaks

    Int (Number)

## Returverdi

Dobbel

## Parameter

Number: Any valid numeric expression.

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleInt

        Print Int(3.99) ' returns the value 3

        Print Int(0) ' returns the value 0

        Print Int(-3.14159) ' returns the value -4

    End Sub